.core-business-intro{background: #f1f1f1 url(../imgs/core-business-bg1.png) no-repeat center bottom/1920px auto; padding: 5rem 0 6rem;}

.intro-title{margin-bottom: 55px; line-height: 1}
.intro-title .t{position: relative;}
.intro-title img{position: absolute; width: 371px; aspect-ratio: 30.91666666666667/1; z-index: 1; left: -160px; bottom: 0}
.intro-title b, .intro-title i{font-style: normal; position: relative; z-index: 2; font-size: 36px;}
.intro-title b{font-weight: 600;}
.intro-title .content{margin-top: 40px; font-size: 18px; line-height: 1.5}

.intro-sub-title{font-size: 28px; margin-bottom: 45px; font-weight: 600;}

.intro-tabbar .tab-item{display: grid; grid-template-columns: repeat(4, 1fr); grid-gap: 33px; margin-bottom: 2rem;}
.intro-tabbar .tab-item .item{background: white; border-radius: 10px; position: relative; overflow: hidden; text-align: center; padding: 35px 0; line-height: 1; font-size: 22px; transition: all 300ms; cursor: pointer;}
.intro-tabbar .tab-item .item::after{height: 100%; position: absolute; content: ' '; z-index: 1; right: 0; bottom:0; background: var(--red); width: 0; transition: .4s;}
.intro-tabbar .tab-item .item.on::after, .intro-tabbar .tab-item .item:hover::after{width: 100%; right: auto; left: 0}
.intro-tabbar .tab-item .item.on{color: white;}
.intro-tabbar .tab-item .item.on em{color: white;z-index: 2; position: relative;}
.intro-tabbar .tab-item .item span{z-index: 2; position: relative;}
.intro-tabbar .tab-content .con{border-radius: 10px; background-color: white; overflow: hidden; display: none}
.intro-tabbar .tab-content .con:first-child{display: block;}
.intro-tabbar .tab-content .left{padding: 120px 70px 0;}
.intro-tabbar .tab-content .t{font-size: 24px; margin-bottom: 35px; color: white; background: linear-gradient(to right, rgba(196, 64, 69, 1.0), rgba(196, 64, 69, 0)); border-radius: 5px; padding: 10px 20px;}
.intro-tabbar .tab-content .desc{line-height: 1.8; font-size: 18px;}
.intro-tabbar .tab-content .img{width: 780px; aspect-ratio: 1.544554455445545/1; overflow: hidden; flex-shrink: 0;}
.intro-tabbar .tab-content img{width: 100%; height: 100%; object-fit: cover; display: block; transition: all 300ms;}
.intro-tabbar .tab-content .img:hover img{transform: scale(1.1);}

.intro-slogan{text-align: center; padding-top: 5rem;}
.intro-slogan .b{font-size: 45px;}
.intro-slogan .s{font-size: 18px; margin-top: 25px; margin-bottom: 35px;}
.intro-slogan .box{width: 22px; height: 4px; background-color: var(--red); margin: auto}

.core-business-bottom{background: #ffffff url(../imgs/core-business-bg2.png) no-repeat center top/1920px auto; padding: 0em 0 5rem 0;}

.core-links{padding: 0 210px 120px;}
.core-links a{font-size: 36px; opacity: .7; padding-bottom: 15px; color: #000 !important; border-bottom: 1px solid transparent;}
.core-links a.on, .core-links a:hover{color: #000 !important; opacity: 1; border-bottom-color: #000}

.core-swiper{overflow: hidden;}
.core-swiper .swiper-item{background: white; padding: 50px 200px 45px; text-align: center; border-radius: 20px 20px 0 0;}
.core-swiper .swiper-item .item{cursor: pointer;}
.core-swiper .swiper-item .item::after{width: 8px; height: 8px; border-radius: 99px; margin: 15px auto 0; display: block; content: ' '; background-color: transparent; transition: all 300ms;}
.core-swiper .swiper-item .item.on::after{background-color: var(--red);}
.core-swiper .swiper-item .iconfont{width: 110px; color: var(--red); font-size: 35px; height: 110px; display: flex; align-items: center; justify-content: center; border-radius: 999px; border: 1px solid #e7e7e7}
.core-swiper .swiper-item .on .iconfont{width: 146px; height: 146px; color: white; font-size: 38px; border: 18px solid #f8e8e9; background: var(--red);}
.core-swiper .swiper-item .text{margin-top: 30px;}
.core-swiper .swiper-parent{background: url(../imgs/core-business-bg3.png) no-repeat center/cover; border-radius: 0 0 20px 20px; overflow: hidden; display: flex;}
.core-swiper .coreSwiper{width: 768px; aspect-ratio: 1.6587473/1; flex-shrink: 0}
.core-swiper .coreSwiper .swiper-slide{width: 100%; height: 100%; overflow: hidden;}
.core-swiper .coreSwiper .swiper-slide img{width: 100%; height: 100%; object-fit: cover; transition: all 300ms;}
.core-swiper .swiper-parent:hover img{transform: scale(1.1);}
.core-swiper .content{padding: 100px 70px 0; color: white;}
.core-swiper .content .index{font-size: 30px; font-weight: 600; margin-bottom: 35px;}
.core-swiper .content .b{font-size: 36px; font-weight: 600;}
.core-swiper .content .swiper-prev, .core-swiper .content .swiper-next{cursor: pointer;}
.core-swiper .content .iconfont{font-size: 36px;}
.core-swiper .content .swiper-next{transform: rotate(180deg);}
.core-swiper .content .desc{margin-top: 40px; line-height: 1.8; font-size: 18px;}
.core-swiper .content .swiper-button-disabled{cursor: not-allowed; opacity: .3}

@media (max-width: 1900px) {
}
@media (max-width: 1699px) {
}
@media (max-width: 1499px) {
  .intro-tabbar .tab-content .img{width: 580px;}
  .intro-tabbar .tab-content .left{padding: 80px 60px 0;}
}
@media (max-width: 1399px) {
  .intro-tabbar .tab-item .item{font-size: 18px;}
  .intro-tabbar .tab-content .left{padding: 40px 60px 0;}
  .core-swiper .swiper-item{padding: 40px 100px 30px}
  .core-swiper .coreSwiper{width: 600px;}
  .core-swiper .content{padding: 40px 40px 0}
}
@media (max-width: 1299px) {
  .intro-tabbar .tab-content .img{width: 480px;}
  .intro-tabbar .tab-content .left{padding: 15px 15px 0;}
  .intro-tabbar .tab-content .t{margin-bottom: 15px;}
  .core-links{padding: 0 15px 100px;}
  .core-swiper .swiper-item{padding: 20px 50px}
  .core-swiper .swiper-item .text{margin-top: 15px;}
  .core-swiper .coreSwiper{width: 500px;}
  .core-swiper .content{padding: 20px 20px 0}
  .core-swiper .content .desc{font-size: 16px; line-height: 1.5}
  .core-swiper .content .index{margin-bottom: 20px;}
}
@media (max-width: 1199px) {
  .intro-tabbar .tab-content .img{width: 330px;}
  .intro-tabbar .tab-content .desc{font-size: 16px; line-height: 1.6}
  .core-links a{font-size: 25px;}
}
@media (max-width: 991px) {
  .intro-title{margin-bottom: 40px;}
  .core-business-intro{padding: 40px 0;}
  .core-business-bottom{padding: 45px 0 30px;}
  .intro-title .content{margin-top: 20px;}
  .intro-title b, .intro-title i{font-size: 25px;}
  .intro-title img{width: 190px; left: -60px;}
  .intro-sub-title{margin-bottom: 30px; font-size: 20px;}
  .intro-title .content{font-size: 16px;}
  .intro-tabbar .tab-content .con>.flex{display: block}
  .intro-tabbar .tab-content .img{width: 100%; margin-top: 15px;}
  .intro-slogan{margin-top: 50px;}
  .intro-slogan .b{font-size: 25px;}
  .intro-slogan .s{font-size: 14px; margin-top: 15px; margin-bottom: 20px;}
  .core-links{padding: 0 15px 40px;}
  .core-links a{font-size: 18px;}
  .core-swiper .coreSwiper{width: 100%}
  .core-swiper .swiper-parent{display: block;}
  .core-swiper .content{padding: 15px;}
  .core-swiper .content .index{margin-bottom: 15px; font-size: 18px;}
  .core-swiper .content .b{font-size: 22px;}
  .core-swiper .content .iconfont{font-size: 22px;}
  .core-swiper .content .desc{margin-top: 15px;}
  .core-swiper .swiper-item .iconfont{font-size: 20px; width: 60px; height: 60px;}
  .core-swiper .swiper-item{padding: 20px 10px;}
  .core-swiper .swiper-item .on .iconfont{width: 70px; height: 70px; border-width: 5px; font-size: 22px;}
  .core-swiper .swiper-item .text{margin-top: 10px; font-size: 14px;}
  .intro-tabbar .tab-item{grid-template-columns: repeat(2, 1fr); grid-gap: 15px; margin-bottom: 15px;}
  .intro-tabbar .tab-item .item{padding: 10px 0;}
}
@media (max-width: 767px) {
}
@media (max-width: 414px) {
  .intro-slogan .b{font-size: 20px;}
  .core-links a{font-size: 14px; padding-bottom: 10px;}
}
@media (max-width: 375px) {
  .core-swiper .swiper-item .iconfont{width: 50px; height: 50px;}
  .core-swiper .swiper-item .on .iconfont{width: 60px; height: 60px;}
}
@media (max-width: 320px) {
}